/*
CSS for The Bueche Cemetery Site
*/




body {

  font-family: Verdana, Helvetica, Arial, sans-serif;

/*  background-color: #EDF4ED;*/
  background-color: white;
  line-height: 125%;

  padding: 5;

  margin: 5;

}



h1, h2, h3, h4 {

  font-family: "Trebuchet MS", Helvetica, Arial, sans-serif;

}



h1 {

  font-size: X-large;

  background-color: 3d3d00;

  color: white;

  padding-top: 2em;

  padding-bottom: .2em;

  padding-left: .4em;

  margin: 0;

  background: Green url(backgrounds/header-bueche-cemetery.jpg) repeat-y right bottom;

}



h2 {

  color: navy;

  font-size: 130%;

  font-weight: normal;

  padding-top: 15px;

}



h3 {

  color: navy;

  font-size: 130%;

  font-weight: normal;

  padding-top: 15px;

}


h4 {

  color: navy;

  font-size: 130%;

  font-weight: normal;

  padding-top: 15px;

}




li {

  font-size: small;

  list-style-type: none;

}


.post-body div, p {

  font-size: small;

  color: navy;

}



#tagline p {

  font-style: italic;

  color: white;
  font-family: Georgia, Times, serif;

  border-top: 3px solid #CC9900;

  border-bottom: 3px solid #CC9900;

  padding-top: .2em;

  padding-bottom: .2em;

  padding-left: .8em;

  margin: 0;

  background: #06450A;

}



em {

  text-transform: uppercase;

}



/**********************************************************/
/* Style for the links                                    */
/**********************************************************/


a {

  font-weight: bold;

}


a:link {

  color: white;

}


a:visited {

  color: white;
  background-color: black; 

}

 
a:hover {

  text-decoration: none;

  color: white;

  background-color: black;

}


a:active {

  color: white;

  background-color: black;

}



.style3 {
  a { 
    color: black;
  }  
}


.fun {

  color: #CC9900;

  font-family: Georgia, Times, serif;

  letter-spacing: 0.05em;

}


blockquote.fun {

  font-style: italic;

}



#navigation {

  width: 180px;

  height: 800px;

  background: Green url(backgrounds/Navigation2.jpg) repeat-y right bottom;
  padding: 0;

  margin: 0;

}
#historical-documents {
  Width: 400px;
  height: 700px;
  background: Green url(backgrounds/Navigation2.jpg) repeat-y right bottom;
  padding: 0;
  margin: 0;
}
#documents {

  width: 400px;

  height: 700px;

  background: Green url(backgrounds/Navigation2.jpg) repeat-y right bottom;
  padding: 0;

  margin: 0;

}

#location {

  color: white;

  width: 350px;

  height: 100px;

<!--  background: Green url(backgrounds/Navigation2.jpg) repeat-y right bottom;-->
  padding: 0;

  margin: 0;

}

.box-frame {
  border-width: 20px;
  border-style: inset;
  border-color: #CC9900;
}

#board {
  width: 300px;
  height: 325px;
  background: 8F8F00;
  padding: 10px;

  margin: 10px;

  font-size: small;
}
  




h2, ul {

  margin-top: 15px;

}


#header {

  border-top: 3px solid #3D3D00;

}


img.feature {

  float: right;

  margin: 10px;

}

img.feature2 {

  float: right;

  margin: 10px;

}




.galleryphoto {

  padding-bottom: 10px;

  border-bottom: 1px solid navy;

  margin-bottom: 20px;

}


.galleryphoto p {

  font-size: 65%;

  font-weight: bold;

  margin-top: 0;

  width: 430px;

  line-height: 1.4em;

}


.galleryphoto p span {
   
  font-weight: normal;

  color: gray;

}


.galleryphoto img {

  border: 15px solid white;

}



table.events {

  border-collapse: collapse;

}


table.events th, table.events td {

  padding: 4px;

  border: 1px solid #000066;

}


table.events th {

  font-size: x-small;

  text-align: left;

  background: #241374 url(backgrounds/header-bg.jpg);

  color: #ffffff;

  padding-top: 0;

  padding-bottom: 0;

  padding-left: 2px;

  padding-right: 2px;

}


table.events td {

  font-size: small;

  background: #e2edff url(backgrounds/td.jpg) repeat-x bottom;

}


table.events caption {

  color: #000066;
   
  font-size: small;
   
  font-weight: bold;
   
  text-align: left;

  padding-bottom: 5px;

}


form.contact fieldset {
   
  border: 2px solid navy;
   
  padding: 10px;

}  


form.contact legend {
   
  font-weight: bold;
   
  font-size: small;
   
  color: navy;
   
  padding: 5px;

}


form.contact {
   
  padding: 0;
   
  margin: 0;
   
  margin-top: -15px;

  line-height: 150%;

}


form.contact label {

  font-weight: bold;

  font-size: small;

  color: navy;

}


form.contact label.fixedwidth {
   
  display: block;
   
  width: 240px;
   
  float: left;

}


form.contact .buttonarea input {
   
  background: #CC9900;

     color: white;
   
  font-weight: bold;
   
  padding: 5px;

     border: 1px solid white;

}


form.contact .buttonarea {

  text-align: center;

  padding: 4px;

  background-color: 3d3d00;

}


#search {

  position: absolute;

  top: 77px;

  right: 10px;

  font-size: x-small;

  font-weight: bold;

  color: #000066;

}


#blogroll {

  float: right;

  margin-top: 55px;

  margin-left: 10px;

  margin-bottom: 10px;

  margin-right: 10px;

  width: 130px;

  border: 1px solid navy;

  font-size: x-small;

}


#blogroll h2 {

  font-size: x-small;

  background: navy;

  color: white;

  padding: 5px;

  margin: 0;

}


#blogroll div {

  padding: 5px;

}



/*
This section deals with the position of items on the screen.
It uses absolute positioning - fixed x and y coordinates measured from the
top-left corner of the browser's content display.
*/

#navigation, #bodycontent, 

#header {

  position: absolute;
  left: 0;

}


#navigation, #bodycontent {

  top: 7.25em;

  left: 0;
}

#documents {

  top: 8.54em;

  left: 180;
}


#board {
  top: 6.54em;

  left :505px;
  font-size: xx-small;
}


#bodycontent {

  left: 190px;

}


#header {

  width: 100%;

}

#header, #navigation, #board {
  border: 2px inset olive;
  padding: 0px;
  margin-bottom: 0px;

}
#footer {
/*  width: 100%; */
  position: absolute;
  left: 0;

  background: Green url(backgrounds/bueche.jpg) repeat-y right bottom;


}